/* 
Site:      BSL 
Version:   27 March 2008
Author:    Pete Ottery 
 
CONTENTS OF THIS FILE IN ORDER: 
 
 - SITE WIDE 
 - LINKS 
 - LISTS 
 - GENERAL 
 - FORMS 
 - CF FORMS 
 - HEADINGS 
 - TYPOGRAPHY 
 - HEADER LAYOUT 
 - TOP HORIZONTAL NAV 
 - GENERAL LAYOUT 
 - LEFT HAND NAV 
 - LOGIN BOX 
 - LOGGED IN BOX 
 - FOOTER 
 - EXPANDING LISTS 
 
 CUSTOM PAGE LAYOUTS: 
 
  - TYPE A LAYOUT / HOMEPAGE ONLY 
  - TYPE B LAYOUT / 3 COLUMNS (non homepage but with 3 columns) 
  - TYPE C LAYOUT / 2 COLUMNS (search results) 
  - TYPE D LAYOUT / 2 COLUMNS (no left hand nav - only used for brands index so far) 
  - TYPE E LAYOUT / 2 COLUMNS (has a left nav but no right hand column) 
  - TYPE F LAYOUT / 1 COLUMNS (error page) 
  - TYPE G LAYOUT / BRAND LANDING PAGE - 2 COLUMNS (has a left nav but no right hand column) 
 
 - DATA TABLES 
 - DE IE 7 SCRIPT 
*/ 
 
 
/* SITE WIDE */ 
* {margin:0;padding:0} 
html {} 
body {color:#19335e;font:79%/1.4 arial,tahoma,verdana,sans-serif;padding: 0 1%} 
 
/* LINKS */ 
a,a:link,a:link,a:link,a:hover {text-decoration:underline;cursor:pointer} 
a:link {color:#0C4CCD} 
a:visited {color:#666} /* change to #666 before going live */ 
a:hover {color:#DE4900} 
a:active {color:#0C4CCD} 

 
/* LISTS */ 
ul {margin: 0 0 1.5em;list-style-type:none} 
 ul.related {margin: -1em 0 1.5em} 
ol {margin: 0 0 1.5em} 
ol li {margin-left: 2em;padding-left: 0;background: none; list-style-type: decimal} 
li {line-height: 1.5em;padding-left: 18px;background: transparent url("images/li.gif") no-repeat 0 3px;list-style:none;} 
body#typeB #main ul li {background-color:#fff; background: transparent url("images/li2.gif") no-repeat 0 3px} 
body#typeB #main ul li.links {background-color:#fff; background: transparent url("images/li.gif") no-repeat 0 3px} 
body#typeB #main ul.links li {background-color:#fff; background: transparent url("images/li.gif") no-repeat 0 3px;border-bottom: 1px solid #fff} 
body#typeB #main ul.nolinks li {background-color:#fff; background: transparent url("images/li2.gif") no-repeat 0 3px} 
li.file-acrobat {background: transparent url("images/sprites.gif") no-repeat 0 -1300px} 
ul.nomarker li {background:none !important; padding-left:0} 
ul.links li {background-color:#fff; background: transparent url("images/li.gif") no-repeat 0 3px} 
ul.nolinks li {background-color:#fff; background: transparent url("images/li2.gif") no-repeat 0 3px} 
 
/* GENERAL */ 
img {border:none} 
hr {background:#AEBAD0;height:1px;color:#AEBAD0;border:none} 
small, .small, .smallText {font-size:11px} 
.clear {clear:both;position:relative;font-size:0px;height:0px;line-height:0px} 
.hidden {visibility:hidden} 
.error {color:#c00} 
.success {color:#360} 
.highlight {color:#26568D} 
.subdued {color:#999} 
.split50 br {clear:both} 
.marbottom {margin-bottom:1.3em} 
.fl {float:left} 
.fr {float:right} 
 
/* FORMS */ 
fieldset {border: none} 
label {display:block;padding: 5px 0} 
label br {clear:left} 
#sidebar select {} 
#sidebar b {display:block} 
div.f-submit-wrap {clear:both;display:block;padding:5px 0} 
 body#typeC #main div.f-submit-wrap, body#typeC #main label {display:inline} 
 body#typeC #main form  {border-bottom: 1px solid #f1f1f1;padding-bottom:10px;margin-bottom:10px} 
input.f-submit {padding: 0 3px;background:#0058AB;color:#fff;font-weight:bold;font-size:96%} 
button.f-submit {padding: 0 3px;background:#0058AB;color:#fff;font-weight:bold;font-size:96%} 
 
/* CF FORMS */ 
.cfform {margin: 0 0 1.5em} 
.cfform label {display:inline;padding:0} 
.cfform fieldset {border: 1px solid #cddff4;width:auto;margin: 0 0 1.5em} 
.cfform legend {padding: 3px 6px;background:#e4ecf5;color:#036;font-size:125%;font-weight:bold;display:block;width:auto;margin:0} 
.cfform table {float:left;width:100%} 
.cfform table td {padding: 3px} 
.cfform .cfLabelTitle {width:50%} 
.cfform .cfLabelTitle label {font: bold 11px verdana;padding: 3px} 
.cfform .cfText {text-align:center} 
.cfform .cfTextarea {width:98%;margin: 0;height:80px;display:block} 
.cfform .cfButton {padding: 0 3px;background:#999;color:#fff;font-weight:bold} 
.cfform table.horizontal {width:100%} 
.cfform table.horizontal td {text-align:center} 
.cfform .cfRadio {margin: 0 0 -3px} 
 
#progress-bar {color:#999;margin: 0 0 .7em} 
#progress-bar span {font-size:155%;margin: 0 4px;color:#ccc} 
#progress-bar .pb-indicator {color:#3973dd} 
 
 
.form2 {margin: 0 0 1.5em;border: 1px solid #cddff4;width:99%;_float:left;_width:100%;border-collapse:separate} 
.form2 th, table.form2 td {border:none} 
.form2 thead th {background:#e4ecf5;border-bottom: 2px solid #d1dce8;padding:3px 6px;font-size:115%} 
.form2 tbody th {text-align:right} 
.form2 tbody td {font-size:13px} 
.form2 tbody th, .form2 tbody td {vertical-align:top} 
.form2 input, .form2 select {margin: 4px 6px 0 0;font-size:13px;padding: 1px} 
.form2 button {margin: 4px 6px 0 0;font-size:13px;padding: 1px} 

.form2 textarea {font-size:13px;padding: 1px;font-family:verdana,arial,sans-serif;}

.competition tbody td {padding:10px 0 0 0;}
.competition .floatRight {float:right;width:10%;}
.competition .floatLeft {float:left;width:90%;}
.competition .alignCentre {text-align:center;}
.competition .t {width:48%;float:left;text-align:center;}
.competition .f {width:48%;float:right;text-align:center;}
 
.submitform {margin-top: -1.6em;position:relative;background:#fff} 
.submitform .submitform-left {text-align:left} 
.submitform .submitform-center {text-align:center} 
.submitform .submitform-right {text-align:right} 
.submitform td {padding:0;vertical-align:middle} 
.submitform input.f-submit {padding:3px 3px;margin: 5px} 
.submitform button.f-submit {padding:3px 3px;margin: 5px} 
 
 
 
/* HEADINGS */ 
h1, h2, h3, h4, h5, h6 {font: bold arial,verdana,sans-serif;color:#000} 
h1 {margin: 0;font-size:165%;line-height:1.1} 
 h1 a:link, h1 a:visited, h1 a:hover, h1 a:active {text-decoration:none;color:#000} 
 h1 a:hover {color:#DE4900} 
 h1.marbottom {margin-bottom:.8em} 
h2 {font-size: 116%} 
h3 {font-size: 112%} 
h4 {font-size: 108%} 
h5 {font-size: 100%} 
h6 {font-size: 96%} 
 
/* TYPOGRAPHY */ 
p {margin: 0 0 1.5em} 
table {margin: 0 0 1.5em;border-collapse:collapse} 
 td {font-size:86%;vertical-align:top;padding:2px} 
 th {text-align:left;padding:2px} 
 td td {font-size:100%} 
 
/* HEADER LAYOUT */ 
#header {width: 984px; margin: 0 auto;background: #fff url("images/headersonly/header_1_bg.jpg") no-repeat 100% 0} 
 #header #logo {float:left;width:125px;padding: 1px 0 5px} 
 #header #logo img {margin: 10px 0 0 20px;display:block} 
 #header #network-search {margin: 0 15px 0 auto;width:17em} 
 #header #network-search form {padding: 6px 0} 
 #header #network-search form b {color:#fff;display:block} 
 #header #network-search form label {border-bottom: 1px solid #90A2B2;width:auto} 
 /* #header #network-search input {width:13.5em;font-size:76%;padding: 2px 3px;border: 2px solid #0058AB} */
 #header #network-search input.f-submit {width:auto;padding: 1px 4px;text-align:center;color:#0058AB;background:#fff} 
 #header #network-search select {width:22em;display:block;margin: 5px 0 0 0;font-size:76%;border: 2px solid #0058AB;color:#000;padding: 1px 2px} 
 #header #network-search label {font-weight:bold} 
 #header #network-search form .gsc-search-box {margin:0px;padding:0px;}
 #header #network-search .gsc-input {padding:0px;}
 #header #network-search .gsc-input-box {border:2px solid #0058AB; height:28px;}
 #header #network-search .gsc-search-button-v2 {background-color:#FFFFFF; border:2px solid #0058AB; padding:7px;}
 #header #network-search .gsc-search-button-v2 svg {fill:#0058AB;}
 
/* TOP HORIZONTAL NAV */ 
 #nav-wrap {min-height:24px;max-height:24px;background: #0058AB url("images/sprites_nav.gif") repeat-x 0 100%;clear:both;position:relative;border-top: 1px solid #fff} 
 #nav-wrap .location {width:168px;position:absolute;top:0;left:0} 
 
  #nav, #nav ul {padding: 0;margin: 0;list-style: none} 
  #nav {min-height:24px;max-height:24px;font-weight:bold;font-size:86%;float:right;width:auto;padding-right: 5px;background: transparent url("images/sprites_nav.gif") no-repeat 100% -200px} 
  #nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active {text-decoration:none;cursor:pointer} 
  #nav a:link {color:#fff} 
  #nav a:visited {color:#fff} 
  #nav a:hover, #nav a:active {background: #0063b1 url("images/sprites_nav.gif") repeat-x 0 0;color:#fff} 
  #nav a {display: block;background: #0063b1 url("images/sprites_nav.gif") repeat-x 0 100%;padding: 4px 10px 5px} 
  #nav li {line-height:1.4;padding:0;margin:0;float: left;width: 8em;display:block;border-left: 1px solid #9ec0db} 
  #nav li li {float: left;width:100%;border:none;border-top:1px solid #6589c0;border-bottom: 1px solid #002c6f} 
  #nav li li a {padding: 2px 10px;background:#003e9e} 
  #nav li ul {position: absolute;background:#0063b1;font-weight:normal;width: 14em;left: -999em} 
  #nav li ul li a {width:86%;display:block} 
  #nav li:hover ul, #nav li.sfhover ul {left: auto;z-index:9999999} 
  #nav li.last:hover ul {margin-left:-4.8em} 
 
  #nav li.active a:link, #nav li.active a:visited, #nav li.active a:hover, #nav li.active a:active {background: #0063b1 url("images/sprites_nav.gif") repeat-x 0 0} 
  #nav li.active li a:link, #nav li.active li a:visited, #nav li.active li a:hover, #nav li.active li a:active {background: #003e9e} 
  #nav li.active li a:hover {background: #0063b1 url("images/sprites_nav.gif") repeat-x 0 0} 
  #nav li.active li.active a:link, #nav li.active li.active a:visited, #nav li.active li.active a:hover, #nav li.active li.active a:active {background: #0063b1 url("images/sprites_nav.gif") repeat-x 0 0} 
 
  /* hide from IE mac \*/ 
  #nav li {width:auto} 
  /* end hiding from IE5 mac */ 
 
/* GENERAL LAYOUT */ 
#wrap-outer {border-bottom: 1px solid #fff; width: 984px; margin: 0 auto;background: #fff url("images/wrap_outer_bg.gif") repeat-y 0 0} 
 #wrap-inner {border-bottom: 1px solid #fff;background: transparent url("images/wrap_inner_bg.gif") repeat-y 76.99% 0;_background-position:77.5% 0} 
  #wrap-content {float:left;width:73%} 
   #content {} 
 
    /* LEFT HAND NAV */ 
    #utility {border-top: 1px solid #fff;padding-top:30px;padding-bottom:60px;float:left;width:170px;font-size:96%;background: transparent url("images/utility_bg.gif") no-repeat 0 0} 
    #utility ul {margin:0 1px} 
    #utility h3 {margin: 0 11px 3px;color:#DE4900} 
    #utility li {line-height:1.4;background: #e4ecf5 url("images/sprites.gif") no-repeat 9px 3px;padding:0 0 0 11px;border-top: 1px solid #cfdfea;border-bottom: 1px solid #e4ecf5} 
    #utility li a:link, #utility li a:visited, #utility li a:hover, #utility li a:active {text-decoration:none;color:#036;display:block;padding:1px 3px 1px 11px} 
    #utility li a:hover {background: #D3DEEB url("images/sprites.gif") no-repeat -2px -97px} 
 
    #utility li.active {padding: 0 0 20px 0;margin-bottom:0;border-top:none;background: transparent url("images/utility_subnav_bg.gif") no-repeat 0 100%} 
    #utility li.active a:link, #utility li.active a:visited, #utility li.active a:hover, #utility li.active a:active {font-weight:bold;padding: 10px 5px 4px 22px;background: #e4ecf5 url("images/sprites.gif") no-repeat 0 -300px} 
    #utility li.active li a:hover {background: #a8c4e4 url("images/sprites.gif") no-repeat -2px -97px} 
 
    #utility li.active ul {margin:0 0 0 11px;padding-top:5px} 
    #utility li.active li {background: #cddff4 url("images/utility_subnav_top_bg.gif") no-repeat -2px 3px;padding:0;border-bottom: 1px solid #cddff4} 
    #utility li.active li a:link, #utility li.active li a:visited, #utility li.active li a:hover, #utility li.active li a:active {font-weight:normal;padding: 0 3px 0 11px;margin-left:0;background: #cddff4 url("images/sprites.gif") no-repeat 0 -200px} 
    #utility li.active li a:hover {background-color:#b4ceec} 
 
 
    #utility li span {border: 1px solid #c00} 
 
 
    #utility li.active li.active {padding-top:0;margin-bottom:0;padding-bottom:0;border-top: 1px solid #cfdfea} 
    #utility li.active li.active a:link, #utility li.active li.active a:visited, #utility li.active li.active a:hover, #utility li.active li.active a:active {padding-left:11px;margin-left:0;font-weight:bold} 
 
 
    #utility li.active li.active ul {background: none;margin:0 0 0 10px;padding-bottom:10px} 
    #utility li.active li.active li a:link, #utility li.active li.active li a:visited, #utility li.active li.active li a:hover, #utility li.active li.active li a:active {font-weight:normal} 
    #utility li.active li.active li.active a:link, #utility li.active li.active li.active a:visited, #utility li.active li.active li.active a:hover, #utility li.active li.active li.active a:active {font-weight:bold} 
 
 
    #main {margin-left: 190px; padding-bottom: 30px;} 
 
     .trail {margin: 0 0 1.5em;font-size:86%;padding: 1.5em 0 0 0;color:#999} 
      .trail p {margin:0} 
      .trail a:link, .trail a:visited, .trail a:hover, .trail a:active {color:#999;font-weight:bold} 
      .trail a:hover {color:#DE4900} 
 
     .pagination {border-top: 1px solid #AEBAD0;color:#666;padding:4px 2px 4px 7px;float:left;width:98%}
	 /*.pagination {background: #f2f2f2;color:#666;padding: 4px 2px 4px 7px;border: 1px solid #ddd;margin:1em 0 ;float:left;}*/ 
     .pagination p {float:right;width:auto;margin:0} 
     .pagination p a:link, .pagination p a:visited, .pagination p a:hover, .pagination p a:active {text-decoration:none;background:#fff;padding:0 3px;float:left;display:block;border: 1px solid #ccc;margin-left: 3px;font-weight:bold} 
     .pagination p a:hover {background:#0C4CCD;color:#fff} 
     .pagination p span {text-decoration:none;background:#fff;padding:0 3px;border: 1px solid #ccc;color:#ccc;display:block;float:left;margin-left: 3px} 
     .p-bottom {margin-bottom:3.8em} 
	 
	 .pagination h4 {margin-top:0;padding:0;}
	 .pagination-categories {background: #ddd;border: 1px solid #aaa;}	
	 .pagination-categories h4 {border: 1px solid #ddd;}
 	 
 
     div.newsArchive {text-align:right} 
 
     dl {border-top: 1px solid #AEBAD0;padding: .5em 0;margin: 0 0 1.5em} 
     dt {font-weight:bold; } 
     dd.thumbnail {float:right;width:120px;margin: 15px 0 10px 10px;text-align:center;} 
     dd.thumbnail img {max-width:120px} 
     dd.desc {min-height: 80px;} 
     dl.product dd.desc {min-height: 1px;} /* bslProduct teasers */ 
     dl.dmhtml dd.desc {min-height: 1px;} /* dmHTML teasers */ 
     dl.search dd.desc {min-height: 1px;} /* search result teasers */ 
     dt span.date {display:block;text-transform:uppercase;font: normal 76% arial;color:#999} 
 
     dl.nothumbnail dt, dl.nothumbnail dd {margin-right:0} 
 
     .split50 {float:left;width:100%} 
     .split50 div {float:left;width:47%;margin-right:1%} 
     .split50 dl {float:left;width:47%;margin-right:1%} 
     .split50 dd.desc {margin-right:0} 
     .split50 dt {margin-right:0} 
     .split50 br {clear:none} 
 
 
   #sidebar {font-size: 96%;float:right;width:24.5%;min-width:197px;padding-top: 31px;padding-bottom:4em} 
 
    .featurebox {background: transparent url("images/featurebox_2_bg.gif") no-repeat 100% -9px;margin: -1em 0 0 0;padding: 1em .5em 2em} 
    .featurebox select, .featurebox input {width:95%} 
    .featurebox input.f-submit {width:auto} 
    .featurebox h3 {color:#DE4900} 
    .featurebox ul {margin-bottom:0} 
    .featurebox li {background-color:#fff} 
    .featurebox img {margin: .5em 0} 
 
/* LOGIN BOX */ 
 .f-login label b {width:93px;display:block;float:left;clear:left} 
 .f-login h3 {padding-bottom: 5px} 
 .f-login label {padding: 2px 0} 
 .f-login label input {float:left;width:5.5em} 
 .f-login label input#rememberMe {width:1em;margin:2px 0;_margin:0;padding:0} 
 .f-login label br {clear:left} 
 .f-login .f-submit-wrap input {margin-left:93px} 
 .f-login a {font-size:100%;margin: .1em 0;text-align:center;display:block} 
 
/* LOGGED IN BOX */ 
 .f-loggedin a {font-size:100%;margin: 1em 0;display:block;text-align:left} 
 .f-loggedin p {margin-bottom:0} 
 .f-loggedin li a {margin:0;display:inline} 
 
/* FOOTER */ 
#footer {z-index:1;clear:both;color:#666;font-size:86%;border-bottom: 1px solid #fff; width: 984px; margin: 0 auto;background: transparent url("images/sprites.gif") no-repeat 0 -500px;padding-top: 50px;position:relative;top:-50px} 
 #footer ul {clear:both;text-align:right;margin:0;border-top: 1px solid #7C99CE;padding-top:10px} 
 #footer li {background:none;display:inline; border-right: 1px solid #7C99CE;padding: 0 10px} 
 #footer li.last {padding-right:0;border-right:none} 
 #footer p {clear:both;text-align:right;padding: .3em 0;margin:0} 
 #footer a:link, #footer a:visited, #footer a:hover, #footer a:active {color:#999} 
 #footer a:hover {color:#DE4900}
 
 /* PAGE UTILS */ 
 #pageUtils {z-index:99;color:#666;font-size:86%;text-align:center;position:relative;} 
 #pageUtils a:link, #pageUtils a:visited, #pageUtils a:hover, #pageUtils a:active {color:#999;margin: 0 10px 0 3px;} 
 #pageUtils a:hover {color:#DE4900;} 
 #pageUtils img {vertical-align:middle;}
 
 
/* EXPANDING LISTS */ 
.expandinglist {position:static;margin: 0;width:100%;float:left} 
.expandinglist ul {} 
.expandinglist li {background:#fff;margin-left:22px;padding: 0} 
.expandinglist li li {padding: 0;border-bottom: 1px solid #acbcc4;margin: .5em 0 .5em -20px} 
.expandinglist li li li {padding-left: 20px;background: transparent url("images/sprites.gif") no-repeat 0 0;border:none;padding-top:0;padding-bottom:0;margin:0} 
.expandinglist li img {margin-left:-25px} 
 
/* TYPE A LAYOUT - homepage only */ 
body#typeA #wrap-outer {background: #fff} 
body#typeA #utility {border-top:none;margin: 15px 0 0;padding: 0;float:none;width:auto;background: none;font-size:96%} 
 body#typeA h1 {font-size:154%} 
 body#typeA #utility .featurepic {float:left;width:315px} 
 body#typeA #utility .featurepic img {width:315px;display:block} 
 body#typeA #utility .leadfeature {margin-left: 330px} 
 body#typeA #utility h1 a:link, body#typeA #utility h1 a:visited, body#typeA #utility h1 a:hover, body#typeA #utility h1 a:active {text-decoration:none;color:#000} 
 body#typeA #utility ul {margin: 0;border-top: 1px solid #fff} 
 body#typeA #utility p {margin: 0 0 .5em} 
 body#typeA #utility a:link, body#typeA #utility a:visited, body#typeA #utility a:hover, body#typeA #utility a:active {padding-left:0;background:none;color:#0C4CCD;display:inline;text-decoration:underline} 
 body#typeA #utility a:hover {color:#DE4900;text-decoration:underline;background:none;padding-left:0} 
 body#typeA #utility li {border:none;border-bottom: 1px solid #fff;line-height: 1.3em;padding-left:18px;background: transparent url("images/li.gif") no-repeat 0 3px} 
 
 
body#typeA #main {float:left;width:100%;margin:15px 0 -1em;font-size:86%;clear:left;background: transparent url("images/main_bg.gif") repeat-y 0 0} 
 
 .secondaryfeature {} 
 .secondaryfeature ul {margin:0} 
 .secondaryfeature h2 {margin: 0;background: #666 url("images/secondaryfeature_bg.gif") no-repeat -450px 0px;padding: 1px 1px 1px 8px} 
 .secondaryfeature img {display:block;margin: 1px 0 10px} 
 .secondaryfeature h2 a:link, .secondaryfeature h2 a:visited, .secondaryfeature h2 a:hover, .secondaryfeature h2 a:active {text-decoration:none;color:#fff} 
 .secondaryfeature h3 {margin:0} 
 .secondaryfeature h3 a:link, .secondaryfeature h3 a:visited, .secondaryfeature h3 a:hover, .secondaryfeature h3 a:active {background:#e5e5e5;text-decoration:none;color:#000} 
 .secondaryfeature a:link, .secondaryfeature a:visited, .secondaryfeature a:hover, .secondaryfeature a:active {font-weight:bold} 
 
 .secondaryfeature-1 li, .secondaryfeature-2 li {position:relative;background-color:#e5e5e5} 
 
  .secondaryfeature .secondaryfeature-1 {clear:left;float:left;width:150px;margin-right:15px;background:#e5e5e5;} 
  .secondaryfeature .secondaryfeature-1 h3, 
  .secondaryfeature .secondaryfeature-1 p, 
  .secondaryfeature .secondaryfeature-1 ul {margin: 4px 10px 0} 
  .secondaryfeature .secondaryfeature-1 ul {_height:1%} 
  
  .secondaryfeature .secondaryfeature-2 {float:left;width:150px;margin-right:15px;background:#e5e5e5;} 
  .secondaryfeature .secondaryfeature-2 h3, 
  .secondaryfeature .secondaryfeature-2 p, 
  .secondaryfeature .secondaryfeature-2 ul {margin: 4px 10px 0} 
  .secondaryfeature .secondaryfeature-2 ul {_height:1%} 
  
  .secondaryfeature .secondaryfeature-3 {margin-left:335px;}
  .secondaryfeature .secondaryfeature-3 h2 {background: #369 url("images/secondaryfeature_bg.gif") no-repeat -450px -300px;} 
  /*.secondaryfeature .secondaryfeature-3 p {float:left;width:45%;margin: 0 0.9% 0 0;min-height:80px;border-bottom: 1px solid #ddd;} */
  .secondaryfeature .secondaryfeature-3 .clear {}
  .secondaryfeature .secondaryfeature-3 ul {float:left;width:100%;margin: 1em 0 -1em} 
  .secondaryfeature .secondaryfeature-3 img {margin: 10px 0 0;display:compact} 
  
  .secondaryfeature .secondaryfeature-3 table {border:0;margin:0;padding:0;width:auto;}
  .secondaryfeature .secondaryfeature-3 td {font-size:100%;}
  .secondaryfeature .secondaryfeature-3 p {margin:0 5px 0 0;padding:0 0 10px 0;border-bottom:1px solid #ddd;text-align:left;}
  
 
/* 
Before requested whitespace reduction.. 20051204 GB 
body#typeA #footer {background:none} 
*/ 
/* After requested whitespace reduction.. 20051204 GB */ 
body#typeA #footer {background:none;padding-top:0;top:0} 
body#typeA .diduknow {padding: 1em .5em .5em} 
body#typeA #sidebar {padding-bottom:2em} 
 
/* TYPE B LAYOUT - 3 COLUMNS - non homepage but with 3 columns */ 
 
 
 body#typeB #main .p-bottom, body#typeC #main .p-bottom {border-bottom:none;margin-top:-1px} 
 
 body#typeB #main .p-bottom, body#typeE #main .p-bottom {clear:both} 
 
 
 body#typeB h1 {margin-bottom: .4em;_height:1%} 
 
 body#typeB #main .featurepic {text-align:right;float:right;width:200px;margin: 0 0 15px 15px;display:inline;color:#666} 
 body#typeB #main .featurepic img {max-width:200px} 
 body#typeB #main .featurepic table {margin: 0 0 0 auto} 
 body#typeB #main .featurepic .caption {text-align:left;font-size:86%;display:block;margin: 0;padding: 0 0 6px} 
 
 body#typeB #main .articledetails {margin-top: 5px;margin-bottom: 10px;border-bottom: 1px solid #AEBAD0;padding-bottom: 10px;color:#999} 
 
 body#typeB .searchresults {border-collapse:collapse;margin:0;float:left;width:100%} 
 body#typeB .searchresults td {padding:4px 3px 4px 8px;border-bottom: 1px solid #98b7d0} 
 body#typeB .searchresults th {padding:2px 3px 2px 8px} 
 body#typeB .searchresults th {color:#fff;font-size:100%;background: #0055a9;font-weight:bold} 
 body#typeB .searchresults th.sortedby {background-position: 100% -100px;padding-right:15px} 
 body#typeB .searchresults th.sortedby-reversed {background-position: 100% -200px;padding-right:15px} 
 body#typeB .searchresults th a:link, body#typeB .searchresults th a:visited, body#typeB .searchresults th a:hover, body#typeB .searchresults th a:active {color:#fff;text-decoration:none;font-weight:bold} 
 body#typeB .searchresults th a:hover, body#typeB #main .searchresults th a:active {color:#000} 
 
 .downloadbutton {margin: 0 0 1.5em} 
 div.downloadbutton form input.f-submit {margin:0 0 0 auto;text-align:center;width:8.3em} 
 div.downloadbutton form input.f-login {background:#d04400;width:8.3em} 
 
 .feature-brand {float:left;width:100%;padding: 10px 0 7px;background:#f1f1f1;margin: 0 0 1.5em} 
 .feature-brand * {margin-left: 10px;margin-right: 10px} 
 .feature-brand * * {margin-left: 0;margin-right: 0} 
 .feature-brand p {margin-bottom:0} 
 body#typeB #main .feature-brand .featurepic {margin-bottom:0;width:130px} 
 
 dl.detailed-dl {border-top: 1px solid #7C99CE;padding-bottom: 8px;font-size:92%;float:left;width:100%} 
 dl.detailed-dl dt {padding: 8px 0 0 0;font-weight:normal;margin:0} 
 dl.detailed-dl dt form {float:right;width:100px;margin:0;padding:0} 
 dl.detailed-dl dt form input.f-submit {margin:0 0 0 auto;text-align:center;width:8.3em} 
 dl.detailed-dl dt form input.f-login {background:#d04400;width:8.3em} 
 dl.detailed-dl dd.filetype, 
 dl.detailed-dl dd.filesize, 
 dl.detailed-dl dd.date {display:inline;padding:0;margin:0;font-size:92%} 
 dl.detailed-dl dd.filetype img {vertical-align:middle} 
 
 .split50 li {background-color:#fff} 
 
/* TYPE C LAYOUT - 2 COLUMNS - search results */ 
body#typeC #wrap-outer {background: #fff} 
body#typeC #main {margin-left: 0} 
 body#typeC h1 {padding-top: 1em} 
 
body#typeC #main dl {border-top: 1px solid #7C99CE;padding-bottom: 8px} 
 body#typeC #main dt {padding: 8px 0 0 0;font-weight:bold;font-size:116%;margin-right: 15px} 
 body#typeC #main dt a:link, body#typeC #main dt a:visited, body#typeC #main dt a:hover, body#typeC #main dt a:active {text-decoration:none} 
 body#typeC #main dd.desc {padding-bottom: 3px} 
 body#typeC #main dd.location {text-transform:uppercase;font: normal 76% arial;color:#900} 
 body#typeC #main dd.filetype {display:inline;text-transform:uppercase;font: normal 76% arial;color:#999;border-right: 1px solid #7C99CE;padding-right:10px;margin-right:5px} 
 body#typeC #main dd.date {display:inline;text-transform:uppercase;font: normal 76% arial;color:#999} 
 
body#typeC #footer {background:none} 
 
/* TYPE D LAYOUT - 2 COLUMNS - brands */ 
body#typeD #wrap-outer {background: #fff} 
body#typeD #main {margin-left: 0} 
 
body#typeD #main * {margin-right:11px} 
body#typeD #main * * {margin-right:0} 
 
body#typeD #main .split50 {background:none} 
body#typeD #main .split50 dl {background:none;float:left;width:47%;margin-right:1%;border-bottom:none} 
body#typeD #main .split50 dl {padding: .7em 0 1.3em} 
body#typeD #main .split50 dl dt {margin:0} 
body#typeD #main .split50 br {clear:left} 
 
body#typeD #footer {background:none} 
 
/* =TYPE E LAYOUT - 2 COLUMNS - has a left nav but no right hand column */ 
body#typeE #wrap-outer {} 
body#typeE #wrap-inner {background:none} 
body#typeE #wrap-content {float:none;width:auto} 
body#typeE #content {margin-right: 0;background:none} 
body#typeE #main object {margin-right:-15px} 
body#typeE #main {} 
body#typeE h1 {margin-bottom: .4em} 

body#typeE #utility h3 a:link,  
body#typeE #utility h3 a:visited,  
body#typeE #utility h3 a:hover,  
body#typeE #utility h3 a:active {color:#DE4900;text-decoration:none} 
body#typeE #utility h3 a:hover {text-decoration:underline}
 
body#typeE #main .featurepic {text-align:right;float:right;width:120px;margin: 0 0 15px 15px;display:inline;color:#666} 
body#typeE #main .featurepic img {max-width:120px} 
body#typeE #main .featurepic table {margin: 0 0 0 auto} 
body#typeE #main .featurepic .caption {text-align:left;font-size:86%;display:block;margin: 0;padding: 0 0 6px} 
 
/* =TYPE F LAYOUT - 1 COLUMNS - error message */ 
body#typeF #footer {background: #fff;margin: 0 0 0} 
body#typeF #content, body#typeF #header {width:600px;margin: 1em auto;background:#fff} 
 
/* =TYPE G LAYOUT - 2 COLUMN BRAND LANDING PAGE - has a left nav but no right hand column - BRAND LANDING PAGE ONLY! */ 
body#typeG #wrap-outer {} 
body#typeG #wrap-inner {background:none} 
body#typeG #wrap-content {float:none;width:auto} 
body#typeG #content {margin-right: 0;background:none} 
body#typeG #main object {margin-right:-15px} 
body#typeG #main {padding-top:23px} 
body#typeG h1 {margin-bottom: .4em} 
   
body#typeG #utility h3 a:link,  
body#typeG #utility h3 a:visited,  
body#typeG #utility h3 a:hover,  
body#typeG #utility h3 a:active {color:#DE4900;text-decoration:none} 
  
body#typeG #utility h3 a:hover {text-decoration:underline} 
 
body#typeG #main .featurepic {text-align:right;float:right;width:120px;margin: 0 0 15px 15px;display:inline;color:#666} 
body#typeG #main .featurepic img {max-width:120px} 
body#typeG #main .featurepic table {margin: 0 0 0 auto} 
body#typeG #main .featurepic .caption {text-align:left;font-size:86%;display:block;margin: 0;padding: 0 0 6px} 
 
/* =TYPE H LAYOUT - 1 COLUMN (login) */ 
body#typeH #wrap-outer {background: #fff} 
body#typeH #wrap-inner {background: #fff} 
body#typeH #wrap-content {float:none;width:auto} 
body#typeH #main {margin-left: 0;background:#fff} 
body#typeH #footer {background:none} 
 
body#typeH .featurebox {background:none;border: 1px solid #c9d7f2;font-size:92%;margin: 3em auto 5em;padding: 1em .5em 2em;width:370px} 
 body#typeH .featurebox form {margin: .3em 1.5em} 
 body#typeH .f-login h4 a {font-size:100%;margin: .1em 0;text-align:center;display:inline} 
 
     
/* =DATA TABLES */ 
.table1 {border-collapse: collapse; border-bottom: 3px solid #a8c2dd; margin: 0 0 .8em; border-right: 1px solid #fff;} 
.table1 th {color:#003366; background: #a8c2dd; vertical-align: top; padding: 5px 3px; line-height:1.1; border-right: 1px solid #fff; font-size: 100%;} 
.table1 td {border-right: 1px solid #fff; border-top: 1px solid #fff; background: #e4ecf5; border-bottom: 1px solid #fff; font-size: 100%; vertical-align: top; padding: 5px 3px;} 
 
.table2 {border: 1px solid #333; margin: 0 0 .8em; width: 100%;} 
.table2 th {font-size: 92%; color:#003366; vertical-align:top; padding: 5px 3px; line-height:1.1;} 
.table2 td {font-size: 92%; vertical-align:top; padding: 5px 3px;} 
 
.table3 {width: 100%; background-color: #fff; border-collapse: collapse;} 
.table3 td {vertical-align:top; padding: 2px 2px; border: 0px; font-size: 92%;} 
 
.table4 {width: 100%; background-color: #fff; border-collapse: collapse;} 
.table4 td {vertical-align:top; padding: 2px 2px; border: 1px solid black; font-size: 92%;} 
 
 
/* =CWT ADDED DATA TABLES */
.cwt-table-1 {font-size:100%; border-collapse: collapse; width:99%; background-color: #fff;}
.cwt-table-1 td {font-size:100%; padding:3px; border: 1px solid #000; background-color: #fff;}
.cwt-table-1 th {font-size:110%; padding: 3px; text-align: left; border: 1px solid #000; background-color: #EEE;}

.cwt-table-2 {font-size:100%; border-collapse: collapse; background-color: #fff;}
.cwt-table-2 td {font-size:100%; padding:3px; border: 1px solid #000; background-color: #fff;}
.cwt-table-2 th {font-size:110%; padding: 3px; text-align: left; border: 1px solid #000; background-color: #EEE;}

.cwt-table-3 {font-size:92%; border-collapse: collapse; width:99%; background-color: #fff;}
.cwt-table-3 td {font-size:92%; padding:3px; border: 1px solid #000; background-color: #fff;}
.cwt-table-3 th {font-size:100%; padding: 3px; text-align: left; border: 1px solid #000; background-color: #EEE;}

.cwt-table-4 {font-size:92%; border-collapse: collapse; background-color: #fff;}
.cwt-table-4 td {font-size:92%; padding:3px; border: 1px solid #000; background-color: #fff;}
.cwt-table-4 th {font-size:100%; padding: 3px; text-align: left; border: 1px solid #000; background-color: #EEE;}

.cwt-table-5 {font-size:100%; border-collapse: collapse; width:99%; background-color: #fff;}
.cwt-table-5 td {font-size:100%; padding:3px; border: 0px; background-color: #fff;}
.cwt-table-5 th {font-size:110%; padding: 3px; text-align: left; border: 0px;}

.cwt-table-6 {font-size:100%; border-collapse: collapse; background-color: #fff;}
.cwt-table-6 td {font-size:100%; padding:3px; border: 0px; background-color: #fff;}
.cwt-table-6 th {font-size:110%; padding: 3px; text-align: left; border: 0px;}
 
.cwt-table-7 {font-size:100%; border-collapse: collapse; width:99%;}
.cwt-table-7 td {font-size:100%; padding:0; margin:0; border: 0px;}
 
.case-study-data {font-size:86%;margin:0} 
.case-study-data dt {} 
.case-study-data dd {} 
 
/* INLINE IMG STYLES */ 
.pic200r {text-align:right;float:right;width:200px;margin: 0 0 15px 15px;display:inline;color:#666} 
.pic200r img {max-width:200px} 
.pic200r table {margin: 0 0 0 auto} 
.pic200r .caption {text-align:left;font-size:86%;display:block;margin: 0;padding: 0 0 6px} 
 
.pic200l {text-align:left; float:left; width:200px;margin: 0 15px 15px 0;display:inline;color:#666} 
.pic200l img {max-width:200px} 
.pic200l table {margin: 0 0 0 auto} 
.pic200l .caption {text-align:left;font-size:86%;display:block;margin: 0;padding: 0 0 6px} 
 
.pictoclick120r {text-align:left;width:120px;margin: 5px 5px 5px 5px;display:inline;color:#666; float: right;} 
.pictoclick120r img {max-width:120px} 
.pictoclick120r table {margin: 0 0 0 auto} 
 
.pictoclick120l {text-align:left;width:120px;margin: 5px 5px 5px 5px;display:inline;color:#666; float: left;} 
.pictoclick120l img {max-width:120px} 
.pictoclick120l table {margin: 0 0 0 auto}

.picdefaultl {text-align:left; float:left; margin: 0 15px 15px 0; display:inline; color:#666}
.picdefaultr {text-align:right; float:right; margin: 0 15px 15px 25px; display:inline; color:#666}

/*GALLERY*/
#gallery {	margin-bottom:20px;}
ul.gallary {	padding:0px;	margin:0px;	width:250px;	height:340px;}
ul.gallary li{	background:transparent;	position:absolute;	padding:0px;	margin:0px;	width:250px;	height:340px;	text-align:center;}
ul.thumbNailsWrap  { 	margin:0px;}
ul.thumbNailsWrap li {	border: 1px solid #ccc;	float:left;	margin:5px 13px 5px 0px;	padding:0px;	display:block;	background:white;}

/* Suppliers search styles */
.supplier-details {margin: 0px; padding: 0px; width: 75%; height: 100%; float: left;}

.supplier-details h1  {margin: 0 0 0 10px; font-size:150%; line-height:1.1}

.search-icons {float: right; width: 20%; height: 100%; margin: 0px; padding: 0px 0px 0px 15px; font-size: 95%; display: block;}
.search-icons li {padding-bottom: 6px; background-image: none !important; }
.search-icons .www { list-style-image: url(images/icon-www.gif); padding: 0px; margin: 0px;}
.search-icons .photo { list-style-image: url(images/icon-photo.gif); padding: 0px; margin: 0px;}
.search-icons .location { list-style-image: url(/css/images/icon-location.gif); padding: 0px; margin: 0px; }

#search-r-top { border-bottom: 1px #666 dotted; padding: 10px 0px 25px 0px; margin: 0; background-color: #FFF; width: 98%;}
#search-rr-top { padding: 10px 10px 0px 10px; margin: 0; background-color: #FFF;}

div.search-r-1, div.search-r-2, div.search-r-3 {padding: 10px 0px 25px 0px; margin: 0px; height: auto; width: 98%; display: block; float: left;}

div.search-r-1 { border-bottom: 1px #666 dotted; background-color: #FFF;}
div.search-r-2 { border-bottom: 1px #666 dotted; background-color: #fafafa;}
div.search-r-3 { border-bottom: 1px #666 dotted; border-top: 1px #666 dotted; background-color: #fafafa;}

.search-r-3 h1  {margin: 0 0 0 10px; font-size:150%; line-height:1.1}

div.ruleListVertical {height: 100%;}
div.ruleListVertical h1 {font-size: 130%; font-weight: bold; color: #19335e; }
div.ruleListVertical h2 { font-size: 90%; color: #666; padding-left: 20px;}
div.ruleListVertical h3 { font-size: 90%; color: #000; padding-left: 20px;}
div.ruleListVertical h3 em { font-size: 90%; color: #009; font-style: normal;}
div.ruleListVertical h4 { display: inline; padding-right: 15px; padding-left: 20px; font-size: 90%;}

#search-map { padding: 10px 0 25px 0; margin: 0; width: 80%;}
#search-map p { text-align: right; padding: 5px 0 0 0; margin: 0;}

#search-include { padding: 0px; margin: 0px 0px 0px 0px; width: 100%; }

/* map page */
#search-r-top2 { padding: 10px 10px 25px 0px; margin: 0; background-color: #FFF;}
#map { border: 1px solid #BBBBBB; }

/* = The following works in conjunction with the last line in the IE7 js - to hide the page on IE until the IE7 script fully loads - this stops the page content jumping around just after page load */ 
html > body { 
visibility: visible !important; 
} 


/* GRIDS (not TEMPLATES) */
.yui-g .yui-u,
.yui-g .yui-g,
.yui-gc .yui-u,
.yui-gc .yui-g .yui-u,
.yui-ge .yui-u,
.yui-gf .yui-u{float:right;display:inline;}

.yui-g div.first,
.yui-gc div.first,
.yui-gc div.first div.first,
.yui-gd div.first,
.yui-ge div.first,
.yui-gf div.first{float:left;}

.yui-g .yui-u,
.yui-g .yui-g{width:49.1%;}

.yui-g .yui-g .yui-u,
.yui-gc .yui-g .yui-u {width:48.1%;}

.yui-gb .yui-u,
.yui-gc .yui-u,
.yui-gd .yui-u{float:left;margin-left:2%;*margin-left:1.895%;width:32%;}

.yui-gb div.first,
.yui-gc div.first,
.yui-gd div.first{margin-left:0;}

.yui-gc div.first,
.yui-gd .yui-u{width:66%;}

.yui-gd div.first{width:32%;}
.yui-ge .yui-u{width:24%;}
.yui-ge div.first,
.yui-gf .yui-u{width:74.2%;}
.yui-gf div.first{width:24%;}
.yui-ge div.first{width:74.2%;}

.yui-g:after,
.yui-gb:after,
.yui-gc:after,
.yui-gd:after,
.yui-ge:after,
.yui-gf:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

.yui-g,
.yui-gb,
.yui-gc,
.yui-gd,
.yui-ge,
.yui-gf{zoom:1;}


.productTeaser {float:left;width:100%;border-top: 1px solid #AEBAD0;padding: .5em 0;}
.productTeaser .yui-u {text-align:center;}
.productTeaser div.first {text-align:left;}
.productTeaser .yui-ge .yui-u{width:25%;}
.productTeaser .yui-ge div.first {width:72.2%;}

								 
.productTeaserFeatureBrandSecondary {float:left;width:100%;padding: 10px 0 7px;background:#f1f1f1;margin: 0 0 1.5em}
.productTeaserFeatureBrandSecondary .yui-u {margin-bottom:0;width:130px;}
.productTeaserFeatureBrandSecondary .yui-u p {margin-bottom:0} 
.productTeaserFeatureBrandSecondary div.first {padding-left: 10px;}
.productTeaserFeatureBrandSecondary .yui-ge .yui-u{width:25%;}
.productTeaserFeatureBrandSecondary .yui-ge div.first {width:72.2%;}

#typeE .productTeaserFeatureBrandSecondary .yui-ge div.last {text-align:right;padding-right:10px;}
#typeG .productTeaserFeatureBrandSecondary .yui-ge div.last {text-align:right;padding-right:10px;}

/* NEW GENERIC SEARCH RESULTS */
#content .result-wrap { margin: 0 0 20px 0; padding: 0 0 5px 0; border-top: 1px dotted #999; min-height: 70px; }
#content .result-thumb-right { margin: 15px 0 10px 20px; padding: 0; float: right; }
#content .result-thumb-left { margin: 15px 20px 10px 0; padding: 0; float: left; }
#content .result-opt { margin: 35px 0 10px 20px; padding: 0; float: right; width: auto; width: 125px; }
#content .result-wrap h1 { margin: 10px 0 5px 0; padding: 0; font-size: 1.3em; color: #666; }
#content .result-minor { margin: 0 0 1px 0; padding: 0; font-size: 0.9em; color: #000; font-weight: bold; display: block; }
#content .result-minor span { font-weight: normal; color: #333; }
#content .result-wrap p { margin: 0 0 8px 0; padding: 0; }
#content .result-more { margin: 0; padding: 0; font-weight: bold; }
/* The 3 Result Icons */
#content .result-icon-pdf { margin: 0 10px 0 0; padding: 0 10px 0 0; background: url(/wsimages/generic/default.gif) -300px 0 no-repeat; width: 15px; }
#content .result-icon-app { margin: 0 10px 0 0; padding: 0 10px 0 0; background: url(/wsimages/generic/default.gif) -300px -50px no-repeat; width: 15px; }
#content .result-icon-generic { margin: 0 10px 0 0; padding: 0 10px 0 0; background: url(/wsimages/generic/default.gif) -300px -100px no-repeat; width: 15px; }
#content .result-type { margin: 0 10px 0 0; padding: 0 10px 0 0;  font-size: 0.9em; color: #999; font-weight: bold; }
#content .result-size { margin: 0 10px 0 0; padding: 0 10px 0 0; font-size: 0.9em; color: #999; font-weight: bold; }
#content .result-action { margin: 0 15px 0 0; padding: 0 15px 0 0;  font-size: 0.9em; color: #999; font-weight: bold; }
#content .result-opt-file { margin: 0 0 5px 0; padding: 0 0 0 20px; background: url(/wsimages/generic/default.gif) -100px 0 no-repeat; height: 15px; font-size: 0.9em; color: #999; font-weight: bold; display: block; }
#content .result-opt-order { margin: 0 0 5px 0; padding: 0 0 0 20px; background: url(/wsimages/generic/default.gif) -100px -50px no-repeat;  height: 15px; font-size: 0.9em; color: #999; font-weight: bold; display: block; }
#content .result-opt-acknowledge { margin: 0 0 5px 0; padding: 0 0 0 20px; background: url(/wsimages/generic/default.gif) -100px -100px no-repeat;  height: 15px; font-size: 0.9em; color: #999; font-weight: bold; display: block; }
#content .result-opt-map { margin: 0 0 5px 0; padding: 0 0 0 20px; background: url(/wsimages/generic/default.gif) -100px -150px no-repeat;  height: 15px; font-size: 0.9em; color: #999; font-weight: bold; display: block; }
#content .result-opt-www { margin: 0 0 5px 0; padding: 0 0 0 20px; background: url(/wsimages/generic/default.gif) -100px -200px no-repeat;  height: 15px; font-size: 0.9em; color: #999; font-weight: bold; display: block; }
/* NEW GENERIC SEARCH RESULTS */



/* PRODUCT RANGE TABLE */

/* base classes so they will be picked up by tinyMCE */
.product-range,.odd,.even {
	
}
table.product-range {
	border-collapse:collapse;
	font-family:arial;
	font-size:10px;
	text-align:center;
}
table.product-range th, table.product-range td {
	padding:5px;
	border-left:3px solid #fff;
}

table.product-range thead th {
	background:#00a8de;
	color:#fff;
	padding:10px;
	font-size:12px;
	font-family:arial;
	border-left:3px solid #fff;
}
table.product-range tbody th {
	background:#d4d9dc;
	color:#000;
}

table.product-range tr.odd td {
	background:#b3def3;	
	color:#000;
}
table.product-range tr.even td {
	background:#d8edf8;
	color:#000;
}
table.product-range tfoot th {
	background:#d4d9dc;
	color:#000;
}

/* supplier locator plugin */
#supplier-search {padding: 10px 0 10px 0;}
#supplier-search form.formtool label {text-align:left;float:none;margin:0;padding:10px 0px 5px 0px;text-align:left;width:auto;}
#supplier-search fieldset {border:1px solid #CDDFF4;margin:1.5em 0 1.5em;width:auto;padding:10px;}
#supplier-search legend {background:#E4ECF5 none repeat scroll 0 0;color:#003366;display:block;font-weight:bold;margin:0;padding:3px 6px;width:auto;}

.supplier-result {font-weight:bold;font-size:14px;padding:5px 0 10px 0;}

.supplier-search-links {border-bottom:1px dotted #666666;margin:0 0 10px 0;}

.supplier-teaser {border-bottom:1px dotted #666666;padding:10px 0 10px;width:98%;float:left;display:block;line-height:1.3em;margin-bottom:10px;}
.supplier-teaser h2 {margin-bottom:0.4em;color:#19335E;font-size:130%;font-weight:bold;line-height:1.1;margin: 0 0 10px 10px;}
.supplier-teaser .top {padding-left:20px;font-size:90%;color:#666666;font-weight:bold;}
.supplier-teaser .bottom {padding-left:20px;font-size:90%;color:#000099;font-weight:bold;}	
.supplier-teaser .bottom span {color:#000000;}
.supplier-teaser .left {float:left;width:80%;}
.supplier-teaser .right {float:left;}

.supplier-teaser .right li.location {list-style-image:url(/css/images/icon-location.gif);}

#supplier-search .buttonHolder {margin-top:20px;}